@charset "utf-8";

.alert {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

body{
	background-color: #EFEFEF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
        color: #333;
}

h1 {
    color: #fff;
    font-size: 160%;
    font-weight: normal;
    line-height: 60px;
    margin-right: 20px;
    text-align: right;
}

h1 .subtitle {
    color: #dfdfdf;
    font-size: 80%;
}

#main{
	width: 80%;
	margin: auto;
	background-color: #FFF;
}

#preheader{
	height: 60px;
	background-color: #000;
}

#header img{
	position: relative;
	top: -30px;
	left: 30px;
	
}

#body{
	min-height: 500px;
	padding: 15px;
        display: block;
    overflow: hidden;
}

/***************************/
/******* LOGIN *************/
/***************************/

  #login .container #login-row #login-column #login-box {	
	max-width: 600px;
	height: 320px;
	border: 1px solid #9C9C9C;
	background-color: #EAEAEA;
  }

  .recoverypass{
	height: 200px !important;
  }

  #login .container #login-row #login-column #login-box #login-form {
	padding: 20px;
  }
  #login .container #login-row #login-column #login-box #login-form #register-link {
	margin-top: -85px;
  }







caption{
    display: none;
}

.boton {
    background: #00ADFF;
    width: 25%;
    padding: 10px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    float: right;
    font-size: 110%;
}

/********************* ANTIGUOS *************************/


	
	a {	
	color: #3366cc;	
	text-decoration: none;
}

a:hover{
	color: #7396DD;	
	text-decoration: underline;
}


	

	
li {
	padding-bottom: 4;
	list-style: none;
	}
	




table.listado{
	background-color: #EFEFEF;
}

.tabladeportes{
	border: 0 !important;
	width: auto !important;
}


	
.tdcanales {	
	/*font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	}
	
.thsolicitud {	
	/*font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 11px;
	padding: 5px 5px 5px 20px !important;
	background-color: #FAFBF7;
	border-bottom: 1px dotted #98AF85;
	}
	
.campotexto{
	border: 1px solid #98AF85;
	width: 340px;
	height: 21px;
	/*font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 11px;
	float: left;
}

.campotexto2{
	border: 1px solid #98AF85;
	width: 100px;
	height: 21px;
	/*font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 11px;
	float: left;
}

input[type=text], input[type=password]{
	width: 98%;
	border: 1px solid #ccc;
	padding: 5px;
}

input[type=button], input[type=submit]{
     background: #00ADFF;
    width: 25%;
    padding: 10px;
    color: #FFF;
    font-weight: bold;
    float: right;
    font-size: 110%;
    cursor: pointer;
    cursor: hand;
    border: 0;
    margin-top: 10px;
}

select{
	width: 100%;
	border: 1px solid #ccc;
	padding: 5px;
        font-family: inherit;
        font-size: inherit;
}

textarea {
	border: 1px solid #98AF85;
	width: 340px;
	font-family: inherit;
        font-size: inherit;
	font-size: 11px;
	}


.titulo0{
	background-color: #EDE5AD;
	padding: 5px;
	font-weight: bold;
	color: #215B33;
	margin: 0px 0px 1px 0px !important;
	font-size: 16px;
}

.titulo1{
	background-color: #E1E8CB;
	padding: 3px;
	font-weight: bold;
	color: #215B33;
	margin: 10px 5px 1px 5px !important;
}

.titulo2{
	background-color: #F2F5E9;
	padding: 3px 3px 3px 10px;
	font-weight: normal;
	color: #444444;
	margin: 0px 5px 1px 5px !important;
}

.titulo3{
	background-color: #E1E8CB;
	padding: 5px;
	font-weight: normal;
	color: #215B33;
	margin: 0px 0px 1px 0px !important;
	font-size: 11px;
}

.tselect{
	font-weight: normal;
	margin-left: 10px;
	
}
div#opcionmenu{
	background-color: #E1E8CB !important;
	border: 1px solid #7FBA00 !important;
	margin: 1px 1px 1px 1px !important;
	padding: 7px 5px 7px 5px !important;
	font-size: 13px !important;
}


/*RTE !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

#rte table {
	border: 0px;
	padding: 0 !important;
	margin: 0px !important;

	}	

*/
/*FIN RTE !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/*INDICES !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

div#listado{
   width: 600px !important;
}

div#listado .contiene-indice {
	float: left;
	width: 593px !important;
	padding: 3px;
	margin: 0px 0px 4px 0px !important;
        background-color: #F2F5E9 !important;
        border-bottom: 1px solid #E1E8CB !important;
        border-left: 1px solid #E1E8CB !important;
	}

div#listado .titular-indice h2 {
	width: 593px !important;
	float: left !important;
	display: inline !important;
	color: #FF0000 !important;
	font-size: 11px !important;
	/*font-family: Verdana, Arial, sans-serif !important;*/
	font-weight: bold !important;
	margin: 0 !important;
	padding: 0 !important;
        border: 0 !important;
	}
	

div#listado .titular-indice a {
	color: #1A83A2;
	font-size: 11px;
	/*font-family: Trebuchet Ms, Verdana, Arial, sans-serif;*/
	font-weight: normal !important;
	margin: 0;
	padding: 0;
	text-decoration: none;
        text-transform: none !important;
        border: 0 !important;
	}
	
div#listado .titular-indice a:hover {
	text-decoration: underline;
	}

div#listado .atributos, .atributos-2 {
        float: left !important;
	width: 580px;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
div#listado .atributos ul,.atributos-2 ul {
        float: left !important;
	list-style-type: none;
	}
		
div#listado .atributos li,.atributos-2 li {
	float: left !important;
	}
	
div#listado .atributos a,.atributos-2 a {
	color: #6C6959;
	text-decoration: none;
	}
	
div#listado .atributos a:hover,.atributos-2 a:hover {
	text-decoration: none;
	color: #928F81 !important;
	}

div#listado .resumen, .resumen-2{
        border: 0 !important;
}

.miga{
    background-color: #EFEFEF;
    border-bottom: 1px solid #DEDEDE;
    padding: 0.5em;
}
/*FIN DE INDICES !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/

.fila{
	padding: 0.5em;
}

.warning{
	color: red;
	border: 1px solid red;
	padding: 5px;
}

/*** Mensajes ****/

.info{
	width: 80%;
	margin: auto;
	padding: 20px;
	border: 1px solid;	
	font-size: 110%;
}

.info.ok{
	color: green;
	border-color: green;
}

.info.error{
	color: red;
	border-color: red;
}

.jumbotron{
	background-color: #efefef;
    float: left;
    height: 150px;
    line-height: 150px;
    margin: 10px;
    text-align: center;
    width: 30%;
	font-size: 20px;
}

p.municipio{
    font-weight: bold;
    margin: 0;
    text-align: left;
}


.excel {
    background: beige url("../imagenes/excel.png") no-repeat scroll 5px center;
    height: 30px;
    padding: 10px;
}

.excel .txtazul {
    padding: 40px;
    text-decoration: underline;
}

